WinCC OA is not affected by the Log4j/Log4Shell vulnerability

Log4j is a Java component affected by a security vulnerability (CVE-2021-44228), known since Friday 10th December 2021. The component is NOT USED in SIMATIC WinCC OA versions V3.11 - V3.18, nor in SIMATIC WinCC OA IOT Suite. The mentioned products are therefore currently considered as not affected by this vulnerability.

The component may however be used together with WinCC OA in an Industrial Automation and Control System. Please evaluate your system and contact your integrator/distributor for additional information how to protect your assets.
 

 go back
WinCC OA not affected by Log4j/Log4Shell
WinCC OA not affected by Log4j/Log4Shell
Date:
Category:
News
Rating:
Rating: 5.0. 1 vote(s). No rating done at all.
Your vote was '' (0 of 5) You are an anonymous user.
You may log on to do personalized votings
Click the rating bar to rate this item Please log on to do ratings
  • Notification

    FE user cannot be identified! (1403201096)

Share to: